Page MenuHomePhabricator

Audit of existing pages
Closed, ResolvedPublic

Description

In advance of the new enhancements being launched, complete a thorough audit of all pages focusing on usability principles and bringing to mind actions that we want users to take. In addition, think about the user journey - how did they get here, where are they trying to go. A completed task will have: brainstorm for each page, wire frames with concrete suggestions for improvement, a user journey map, and finally some local code in a test environment so team can see it in action.

Completed:

  • homepage: brainstorm, wire frame, editing the templates based on wireframe
  • Testing environment: vagrant set up, TWlight environment set up.

Related Objects

Event Timeline

Camp5456 lowered the priority of this task from High to Normal.Jun 27 2017, 2:13 PM
Camp5456 created this task.
Camp5456 updated the task description. (Show Details)Jun 30 2017, 5:22 PM
Restricted Application added a subscriber: Sadads. · View Herald TranscriptJun 30 2017, 5:22 PM
Samwalton9 raised the priority of this task from Normal to High.Jul 4 2017, 10:56 AM
Samwalton9 moved this task from Incoming tasks to Doing on the Library-Card-Platform board.
Samwalton9 lowered the priority of this task from High to Normal.Jul 4 2017, 11:02 AM

Did not mean to do that...

Samwalton9 closed this task as Resolved.Apr 20 2018, 11:22 AM